{
  "extends": "@edr/tsconfig/nestjs.json",
  "compilerOptions": {
    "baseUrl": "./",
    "outDir": "./dist",
    "rootDir": "./src",
    "noEmit": false,
    "incremental": true,
    "tsBuildInfoFile": "./.tsbuildinfo",
    "paths": { "@/*": ["./src/*"] },
    "strictPropertyInitialization": false,
    "noUnusedLocals": false,
    "noUnusedParameters": false
  },
  "include": ["src"]
}
